@media screen and (max-width: 575px) {
    /* Global. */
    .cards .card-holder:last-of-type .card {
        margin-bottom: 0;
    }

    /* Header. */
    .admin_is-logged-in .header .row, .admin_is-logged-in .header .left {
        flex-direction: row-reverse;
    }

    /* Individual Case. */
    .individual-case_banner {
        padding-bottom: 75px !important;
    }

    .individual-case_banner .information ul {
        padding:  0rem 0rem 0rem 1rem;
        margin: 0;
    }

    .individual-case_banner .notification {
        margin: 50px 0px 0px 0px;
        font-size: 10px;
    }

    .individual-case_content .case-overview h2 {
        margin: 25px 0rem 1.5rem 0rem;
    }

    .individual-case_content table thead tr th, .individual-case_content table tbody tr td {
        font-size: 12px;
    }

    /* Make An Offer. */
    .make-an-offer_final-offer form .form-group, .make-an-offer_final-offer form .form-group label, .make-an-offer_final-offer form .form-group div {
        padding-left: 0;
        padding-right: 0;
    }

    .make-an-offer_final-offer form .form-group .btn-group {
        justify-content: space-between;
    }

    .make-an-offer_final-offer form .form-group .btn-group button {
        font-size: 14px;
    }

    /* Open Cases. */
    .open-cases_options .search {
        margin:  0rem 0rem 1rem 0rem;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {

}

@media screen and (min-width: 768px) and (max-width: 991px) {
    /* Global. */
    .cards .card-holder:nth-last-of-type(1) .card, .cards .card-holder:nth-last-of-type(2) .card, .cards .card-holder:nth-last-of-type(3) .card {
        margin-bottom: 0;
    }

    /* Individual Case. */
    .individual-case_content table thead tr th, .individual-case_content table tbody tr td {
        font-size: 10px;
    }

    /* Make An Offer. */
    .make-an-offer_final-offer form .form-group label {
        font-size: 14px;
    }

    /* Offer Submitted. */
    .offer-submitted .case-progress_wrapper {
        margin: 2rem 0rem 0rem 0rem;
    }
}

@media screen and (min-width: 992px) and (max-width: 1199px) {
    /* Global. */
    .cards .card-holder:nth-last-of-type(1) .card, .cards .card-holder:nth-last-of-type(2) .card, .cards .card-holder:nth-last-of-type(3) .card {
        margin-bottom: 0;
    }

     /* Individual Case. */
    .individual-case_content table thead tr th, .individual-case_content table tbody tr td {
        font-size: 14px;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1439px) {
    /* Global. */
    .cards .card-holder:nth-last-of-type(1) .card, .cards .card-holder:nth-last-of-type(2) .card, .cards .card-holder:nth-last-of-type(3) .card {
        margin-bottom: 0;
    }
}

@media screen and (min-width: 1440px) {
    /* Global. */
    .cards .card-holder:nth-last-of-type(1) .card, .cards .card-holder:nth-last-of-type(2) .card, .cards .card-holder:nth-last-of-type(3) .card {
        margin-bottom: 0;
    }
}